
$FreeBSD: ports/games/gnomoku/files/patch-po::Makefile.in.in,v 1.1 2001/09/11 14:05:00 sobomax Exp $

--- po/Makefile.in.in	2001/09/11 13:53:23	1.1
+++ po/Makefile.in.in	2001/09/11 13:53:37
@@ -106,7 +106,7 @@
 	@catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
-	  lang=`echo $$cat | sed 's/\.gmo$$//'`; \
+	  lang=`echo $$cat | sed 's/\.mo$$//'`; \
 	  dir=$(localedir)/$$lang/LC_MESSAGES; \
 	  $(mkinstalldirs) $(DESTDIR)$$dir; \
 	  if test -r $$cat; then \
